version: "3.3"
services:

  sabnzbd:
    logging:
      driver: loki
      options:
        loki-url: "http://localhost:3100/loki/api/v1/push"
    image: linuxserver/sabnzbd
        #image: sabnzbd/sabnzbd
    container_name: sabnzbd
    environment:
      - MINIO_ENDPOINT=http://srvfs01:9000
      - MINIO_ACCESS_KEY=SHhoX4XkqaOelvBPK6wm
      - MINIO_SECRET_KEY=XIDinieul7VgAE1RIoMgCxfKatMQklOBUkGsrdO1
      - MINIO_BUCKET_NAME=sabnzbd
      - SABNZBD_UID=0
      - SABNZBD_GID=0
#      - PUID=0
#      - PGID=0
      - TZ=Europe/Berlin
    labels:
      - com.centurylinklabs.watchtower.enable=true
    volumes:
     #- /home/icke/sabnzbd:/config
      - /home/icke/sabnzbd:/datadir
      - /mnt:/media
     # - /mnt:/Downloads
      - /etc/localtime:/etc/localtime:ro
    ports:
      - "8085:8080"
      - "9090:9090"
    restart: unless-stopped
